@font-face {
	font-family: '3dsweb';
	src: url('https://www.3ds.com/templates/fonts/DS_FY_Regular.eot');
	src: url('https://www.3ds.com/templates/fonts/DS_FY_Regular.eot?#iefix') format('embedded-opentype'), url('https://www.3ds.com/templates/fonts/DS_FY_Regular.woff') format('woff'), url('https://www.3ds.com/templates/fonts/DS_FY_Regular.ttf') format('truetype'), url('https://www.3ds.com/templates/fonts/DS_FY_Regular.svg#3dsregular') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: '3dsweblight';
	src: url('https://www.3ds.com/templates/fonts/DS_FY_Light.eot');
	src: url('https://www.3ds.com/templates/fonts/DS_FY_Light.eot?#iefix') format('embedded-opentype'), url('https://www.3ds.com/templates/fonts/DS_FY_Light.woff') format('woff'), url('https://www.3ds.com/templates/fonts/DS_FY_Light.ttf') format('truetype'), url('https://www.3ds.com/templates/fonts/DS_FY_Light.svg#3dslight') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: '3ds';
	src: url('https://www.3ds.com/templates/fonts/3ds_regular-webfont.eot');
	src: url('https://www.3ds.com/templates/fonts/3ds_regular-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.3ds.com/templates/fonts/3ds_regular-webfont.woff') format('woff'), url('https://www.3ds.com/templates/fonts/3ds_regular-webfont.ttf') format('truetype'), url('https://www.3ds.com/templates/fonts/3ds_regular-webfont.svg#3dsregular') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: '3dssemi';
	src: url('https://www.3ds.com/templates/fonts/3ds_semibold-webfont.eot');
	src: url('https://www.3ds.com/templates/fonts/3ds_semibold-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.3ds.com/templates/fonts/3ds_semibold-webfont.woff') format('woff'), url('https://www.3ds.com/templates/fonts/3ds_semibold-webfont.ttf') format('truetype'), url('https://www.3ds.com/templates/fonts/3ds_semibold-webfont.svg#3dssemibold') format('svg');
	font-weight: bold;
	font-style: normal
}
@font-face {
	font-family: '3dsbold';
	src: url('https://www.3ds.com/templates/fonts/3ds_bold-webfont.eot');
	src: url('https://www.3ds.com/templates/fonts/3ds_bold-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.3ds.com/templates/fonts/3ds_bold-webfont.woff') format('woff'), url('https://www.3ds.com/templates/fonts/3ds_bold-webfont.ttf') format('truetype'), url('https://www.3ds.com/templates/fonts/3ds_bold-webfont.svg#3dsbold') format('svg');
	font-weight: 900;
	font-style: normal
}
@font-face {
	font-family: '3dsextralight';
	src: url('https://www.3ds.com/templates/fonts/3ds_extralight-webfont.eot');
	src: url('https://www.3ds.com/templates/fonts/3ds_extralight-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.3ds.com/templates/fonts/3ds_extralight-webfont.woff') format('woff'), url('https://www.3ds.com/templates/fonts/3ds_extralight-webfont.ttf') format('truetype'), url('https://www.3ds.com/templates/fonts/3ds_extralight-webfont.svg#3dsextralight') format('svg');
	font-weight: 200;
	font-style: normal
}
@font-face {
	font-family: '3dscondensedregular';
	src: url('https://www.3ds.com/templates/fonts/3ds_condensed_regular-webfont.eot');
	src: url('https://www.3ds.com/templates/fonts/3ds_condensed_regular-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.3ds.com/templates/fonts/3ds_condensed_regular-webfont.woff') format('woff'), url('https://www.3ds.com/templates/fonts/3ds_condensed_regular-webfont.ttf') format('truetype'), url('https://www.3ds.com/templates/fonts/3ds_condensed_regular-webfont.svg#3dscondensed') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: '3dscondensedbold';
	src: url('https://www.3ds.com/templates/fonts/3ds_condensed_bold-webfont.eot');
	src: url('https://www.3ds.com/templates/fonts/3ds_condensed_bold-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.3ds.com/templates/fonts/3ds_condensed_bold-webfont.woff') format('woff'), url('https://www.3ds.com/templates/fonts/3ds_condensed_bold-webfont.ttf') format('truetype'), url('https://www.3ds.com/templates/fonts/3ds_condensed_bold-webfont.svg#3dscondensed_bold') format('svg');
	font-weight: bold;
	font-style: normal
}
@font-face {
	font-family: '3dscondensedlight';
	src: url('https://www.3ds.com/templates/fonts/3ds_condensed_light-webfont.eot');
	src: url('https://www.3ds.com/templates/fonts/3ds_condensed_light-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.3ds.com/templates/fonts/3ds_condensed_light-webfont.woff') format('woff'), url('https://www.3ds.com/templates/fonts/3ds_condensed_light-webfont.ttf') format('truetype'), url('https://www.3ds.com/templates/fonts/3ds_condensed_light-webfont.svg#3dscondensed_light') format('svg');
	font-weight: 200;
	font-style: normal
}
@font-face {
	font-family: '3dslight';
	src: url('https://www.3ds.com/templates/fonts/3ds_light-webfont.eot');
	src: url('https://www.3ds.com/templates/fonts/3ds_light-webfont.eot?#iefix') format('embedded-opentype'), url('https://www.3ds.com/templates/fonts/3ds_light-webfont.woff') format('woff'), url('https://www.3ds.com/templates/fonts/3ds_light-webfont.ttf') format('truetype'), url('https://www.3ds.com/templates/fonts/3ds_light-webfont.svg#3dslight') format('svg');
	font-weight: normal;
	font-style: normal
}
/******************************************************************************

 INITIALIZATION

******************************************************************************/
html,body {
	margin: 0;
	padding: 0;
	height: 100%;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,div,form,dl,dt,dd {
	margin: 0;
	padding: 0;
}
body {
	font-family:"3ds","メイリオ","Myriad Pro","ＭＳ Ｐゴシック", sans-serif, "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", "Osaka", "MS UI Gothic", sans-serif;
}
*:first-child+html body {
	font-family:"3ds","メイリオ","Myriad Pro","ＭＳ Ｐゴシック", sans-serif, "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", "Osaka", "MS UI Gothic", sans-serif;
}
* html body {
	font-family:"3ds","メイリオ","Myriad Pro","ＭＳ Ｐゴシック", sans-serif, "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", "Osaka", "MS UI Gothic", sans-serif;
}
body {
	background:#ffffff;
	color:#000000;
	font-size: 14px;
	line-height: 1.4;
	-webkit-text-size-adjust: 100%;
}
a {
	color: #0863B3;
	text-decoration: none;
	outline:none;
}
a:hover {
	text-decoration:underline;
}
ul,li,ol {
	list-style-type: none;
}
ul,ol,dl,dt,dd,p {/*for IE 5.5-7*/
	zoom:1;
}
ul:after,ol:after,dl:after,dt:after,dd:after {
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}
img {
	border: 0;
	border-style: none;
}
button,
input,
select,
textarea {
	font-family:inherit;
	font-size:100%;
}